body {
    font-family: "Lato", sans-serif;
  }
  
h2.new {
  font: 100px/1 Optima,Palatino,times new roman;
  color: black;
  text-shadow: 10px 4px 10px rgba(0,0,0,0.2);
  text-align:center;
  margin: 0px;
}

h2.new2 {
  font: 40px/1 Optima,Palatino,times new roman;
  color: black;
  text-shadow: 10px 4px 10px rgba(0,0,0,0.2);
  text-align:center;
  margin: 0px;
}
  
  /* Fixed sidenav, full height */
  .sidenav {
    float: left;
    height: 100%;
    width: 20%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 20px;
    border-right: 6px solid rgba(255, 255, 255, 0.226);
  }
  
  /* Style the sidenav links and the dropdown button */
  .sidenav a, .dropdown-btn {
    padding: 6px 8px 6px 0px;
    text-decoration: none;
    font-size: 30px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: center;
    cursor: pointer;
    outline: none;
  }
  
  /* On mouse-over */
  .sidenav a:hover, .dropdown-btn:hover {
    color: #f1f1f1;
  }

  .topnav {
    overflow: hidden;
    position: fixed;
    width: 80%;
    height: auto;
    margin-left: 20.363%;
    top:0px;
    left:0px;
    background-color: #333;
  }
  
  .topnav a {
    float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 1% 3%;
    text-decoration: none;
    font-size: 25px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav a.active {
    background-color: #04AA6D;
    color: white;
  }
  
/* Main content */
.main {
  float: right;
  text-align: left;
  font-size: 25px; /* Increased text to enable scrolling */
  font-family: times new roman,Palatino,Optima;
  width: 78%;
  height: 94%;
  margin-top: 6%;
  }
  
  /* Add an active class to the active dropdown button */
  .active {
    background-color: green;
    color: white;
  }
  
  /* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
  .dropdown-container {
    display: none;
    background-color: #262626;
  }
  
  /* Optional: Style the caret down icon */
  .fa-caret-down {
    float: right;
    padding-right: 8px;
  }
  
  /* Some media queries for responsiveness */
  @media screen and (max-height: 800px) {
    .sidenav a , .dropdown-btn{font-size: 15px;}
    h2.new{font-size: 40px;}
    h2.new2{font-size: 15px;}
    .main{font-size: 10px;}
    .topnav a {font-size: 15px;}

  }